/* Estilos a las páginas que tendran (Inversionistas) como plantilla */

.template-peajes{
    position: relative;
}

.template-peajes .capa{
    position: absolute;
    z-index: -1;
    width: 100%;
    min-height: 16rem;
    background: url('https://rdvial.gob.do/wp-content/uploads/2023/10/03.jpg'), linear-gradient(rgba(0, 0, 0, .8), rgba(0, 0, 0, .8));
    background-size: cover;
    background-attachment: fixed;
}

.template-peajes > .container{
    display: flex;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

/* Menu */
.template-peajes > .container > .template-peajes-menu-container{
    width: 25%;
}
.template-peajes > .container > .template-peajes-menu-container > .template-peajes-nav-container{
    position: sticky;
    top: 2.5rem;
    margin-top: 16.5rem;
    background-color: #fff;

}
.template-peajes> .container > .template-peajes-menu-container > .template-peajes-nav-container > .menu-list{
    list-style: none;
    border-left: 1px solid #EE2A24;
}
.template-peajes > .container > .template-peajes-menu-container > .template-peajes-nav-container > .menu-list > .menu-item{
    position: relative;
    margin: .1rem .5rem;
    padding: .8rem;
    border-radius: .2rem;
    transition: background-color .4s ease-in-out;
    
}
.template-peajes > .container > .template-peajes-menu-container > .template-peajes-nav-container > .menu-list > .menu-item:hover{
    background-color: #EE2A24;
}
.template-peajes > .container > .template-peajes-menu-container > .template-peajes-nav-container > .menu-list > .menu-item:hover > a{
    color: #fff;
}
.template-peajes > .container > .template-peajes-menu-container > .template-peajes-nav-container > .menu-list > .menu-item > a{
    color: #22356C;
    text-decoration: none;
}

.template-peajes > .container > .template-peajes-menu-container > .template-peajes-nav-container > .menu-list > .current-menu-item{
    background-color: #EE2A24;
}
.template-peajes > .container > .template-peajes-menu-container > .template-peajes-nav-container > .menu-list > .current-menu-item > a{
    color: #fff;
}
.template-peajes > .container > .template-peajes-menu-container > .template-peajes-nav-container > .menu-list > .current-page-ancestor{
    background-color: #EE2A24;
}
.template-peajes > .container > .template-peajes-menu-container > .template-peajes-nav-container > .menu-list > .current-page-ancestor > a{
    color: #fff;
}

/* Contenido */
.template-peajes > .container > .template-peajes-contenido{
    width: 75%;
    background-color: #fff;
}
.template-peajes > .container > .template-peajes-contenido > .titulo-contenido{
    padding: 1rem;
    color: #22356C;
    background-color: #fff;
}
.template-peajes > .container > .template-peajes-contenido > .contenido{
    background-color: #fff;
    margin: 1rem;
}
.template-peajes > .container > .template-peajes-contenido > .contenido > h3{
   margin-left: 1rem;
}
.template-peajes > .container > .template-peajes-contenido > .contenido > p{
    margin: 1.2rem;
    text-align: justify;
    line-height: 1.4rem;
}

.template-peajes > .container > .template-peajes-contenido > .contenido > ul{
    margin: 0 2rem;
    list-style: circle;
}
.template-peajes > .container > .template-peajes-contenido > .contenido > ul > li{
    margin: .5rem 0;
    text-align: justify;
    line-height: 1.4rem;
}
.template-peajes > .container > .template-peajes-contenido > .contenido > ul > li::marker{
    color: #EE2A24;
}
.template-peajes > .container > .template-peajes-contenido > .contenido > .wp-block-group{
  background-color: #ECECEC;
}
.template-peajes > .container > .template-peajes-contenido > .contenido > .wp-block-group > .wp-block-group__inner-container{
    padding: .2rem .8rem;
    border-left: medium solid #EE2A24;
}
.template-peajes > .container > .template-peajes-contenido > .contenido > .wp-block-group > .wp-block-group__inner-container > ul{
    margin: 0 2rem;
    list-style: circle;
}
.template-peajes > .container > .template-peajes-contenido > .contenido > .wp-block-group > .wp-block-group__inner-container > ul > li{
    margin: .5rem 0;
    text-align: justify;
    line-height: 1.4rem;
}
.template-peajes > .container > .template-peajes-contenido > .contenido > .wp-block-group > .wp-block-group__inner-container > ul > li::marker{
    color: #EE2A24;
}

/* Clases definidas por wordpress a tráves de Gutenberg */
.template-peajes > .container > .template-peajes-contenido > .contenido > .wp-block-columns{
    padding: 2rem;
}
.template-peajes > .container > .template-peajes-contenido > .contenido > .wp-block-columns > .wp-block-column{
    padding: 1rem 0;
    box-shadow: 0px 0px 4px rgba(0,0,0,.8);
}

/* Fin Clases definidas por wordpress a tráves de Gutenberg */


/* Media query */
@media screen and (min-width: 100px) and (max-width: 768px){
    .template-peajes > .container{
        width: 100%;
    }
    
    .template-peajes > .container > .template-peajes-menu-container{
        display: none;
    }

    .template-peajes > .container > .template-peajes-contenido{
        width: 100%;
    }


}   
